@charset "utf-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal;-moz-tab-size:4;tab-size:4}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}hr{overflow:visible;height:0;color:inherit}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}input{border-radius:0}[disabled]{cursor:default}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer;color:inherit}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;white-space:normal;max-width:100%}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}

/*
 * common.css
 */
/* add reset style
 ----------------------------- */ 
 :root {
  --main-color: #0061A7;
}

html {
  word-break: break-all;
}

ul,
ol,
li {
  list-style-type: none;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

em,
address {
  font-style: normal;
}

form,
input,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  font: inherit;
  outline: none;
  vertical-align: top;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  /*     font: inherit; */
}

/* th,
td {
    font: inherit;
    text-align: left;
    vertical-align: top;
}  */
/* common style
 ----------------------------- */
html {
  font-size: 62.5%;
}

body {
  color: #333333;
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.5;
}

a {
  color: #333333;
  text-decoration: none;
}

.p0 {
  padding: 0 !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pb0 {
  padding-bottom: 0 !important;
}

.mt10 {
  margin-top: 10px;
}

.center_ {
  text-align: center;
}

.fwB {
  font-weight: bold;
}

/*layout*/
.sec {
  text-align: center;
}

.sec_inner {
  text-align: left;
  margin: 0 auto;
}

/*title*/
.h2_ttl {
  position: relative;
  text-align: center;
  font-weight: normal;
}

.h2_ttl::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0px;
  left: 0;
  width: 40px;
  height: 6px;
  margin: auto;
  background: var(--main-color);
}

.h2_ttl.invert {
  color: #fff;
}

.h2_ttl.invert::after {
  background: #fff;
}

.h3_ttl {
  text-align: center;
  color: var(--main-color);
}

.h4_ttl {
  color: var(--main-color);
  border-bottom: var(--main-color) solid 2px;
  text-align: center;
}

@media print,
screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
  a:hover {
    opacity:.7;
    transition:.3s;
  }

  .pc_only {
    display: block;
  }

  .sp_only {
    display: none;
  }

  .sec_inner {
    width: 1000px;
    padding: 60px 0;
  }

  /*title*/
  .h2_ttl {
    font-size: 3.2rem;
    padding: 0 0 10px;
    margin-bottom: 30px;
  }

  .h3_ttl {
    font-size: 2.4rem;
    margin: 0 0 5px;
  }

  .h4_ttl {
    font-size: 1.8rem;
    padding-bottom: 10px;
    margin: 20px auto;
  }

  /*lead,txt*/
  .txt {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }

  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .sec_inner {
    width: 100%;
    max-width: none;
    padding: 32px 20px;
  }

  /*title*/
  .h2_ttl {
    font-size: 2.8rem;
    padding-bottom: 10px;
    margin: 0 0 20px;
  }

  /* .h2_ttl::after {} */

  .h3_ttl {
    font-size: 1.8rem;
    margin: 0 0 20px;
  }

  .h4_ttl {
    font-size: 1.6rem;
    margin: 0 auto 10px;
  }
}

/* header
 ----------------------------- */
#global_header {
  position: relative;
  z-index: 99999;
}

#global_header .header {
  margin: 0 auto;
}
#global_header .name a {
  width: 30%;
  height: 100%;
}

#global_header .name a img:first-child {
  width: 23%;
  height: 100%;
}
#global_header .name a img:nth-child(2) {
  width: 100%;
  height: 100%;
}
#global_header .header ul,
#global_header .header ul a {
  display: flex;
  align-items: center;
}

@media print,
screen and (min-width: 768px) {
  #global_header .header {
    width: 1000px;
  }

  #global_header .header ul {
    padding: 12px 0 12px;
  }

  #global_header .logo a:nth-child(1) img{
    width: 103px;
  }
  #global_header .name a img:first-child {
    margin: 0 8px 0 0;
  }

  .global_nav {
    width: 100%;
    background: var(--main-color);
  }

  .global_nav .header_menu {
    display: flex;
    width: 1000px;
    margin: 0 auto;
    background: var(--main-color);
  }

  .global_nav .header_menu a {
    display: inline-block;
    width: 142px;
    padding: 18px 0;
    color: #fff;
    text-align: center;
  }
  .global_nav .header_menu .active a {
    color: var(--main-color);
    background: #fff;
    pointer-events:none;
  }
  .global_nav .header_menu a:hover {
    opacity:1;
    background:rgba(0,0,0,.3);
    transition:background .3s;
  }
}

@media screen and (max-width: 767px) {
  #global_header {
    position: relative;
  }
  #global_header .name a {
    width: 100%;
    height: 100%;
  }
  #global_header .header ul {
    padding: 15px 0 15px 15px;
  }

  #global_header .header img {
    height: 100%;
    max-height: 28px;
    margin: 0 5px 0 0;
  }

  #global_header .header .name img:last-child {
    margin: 0;
  }

  /* .global_nav {} */

  .global_nav .sp_menu {
    position: absolute;
    right: 0;
    top: 0;
  }
  #cb_sp_menu{
    display:none;
    visibility:hidden;
  }
  .menu_btn {
    position: fixed;
    top: 0px;
    right: 0px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #3584bb;
    transition: background-color .3s;
  }
  .menu_btn span{
    left:18px;
  }
  .menu_btn span,
  .menu_btn span:before,
  .menu_btn span:after {
    content: '';
    display: block;
    height: 2px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
    transform-origin: center;
  }

  .menu_btn span:before {
    bottom: 8px;
    transition: .3s;
  }

  .menu_btn span:after {
    top: 8px;
    transition: .3s;
  }

  #cb_sp_menu:checked~.menu_btn {
    background-color: rgba(0, 97, 167, .05);
    transition: background-color .3s;
  }

  #cb_sp_menu:checked~.menu_btn span {
    background-color: rgba(255, 255, 255, 0);
    /*メニューオープン時は真ん中の線を透明にする*/
  }

  #cb_sp_menu:checked~.menu_btn span::before {
    bottom: 0;
    transform: rotate(135deg);
    transition: opacity .3s;
  }

  #cb_sp_menu:checked~.menu_btn span::after {
    top: 0;
    transform: rotate(-135deg);
    transition: .3s;
  }

  #cb_sp_menu~.menu_btn~.header_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    text-align: center;
    background: var(--main-color);
    opacity: 0;
    transition: opacity .3s;
    visibility: hidden;
    pointer-events: none;
  }

  #cb_sp_menu:checked~.menu_btn~.header_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    /* min-height: 667px; */
    text-align: center;
    background: rgba(0, 97, 167, .95);
    opacity: .95;
    transition: opacity .3s;
    visibility: visible;
    pointer-events: auto;
    /* overflow-y: auto; */
  }

  #cb_sp_menu~.menu_btn~.header_menu a {
    display: none;
    visibility: hidden;
  }

  #cb_sp_menu:checked~.menu_btn~.header_menu a {
    display: inline-block;
    color: #fff;
    font-size: 2.4rem;
    margin: 0 auto 20px;
    visibility: visible;
  }
  #cb_sp_menu:checked~.menu_btn~.header_menu ul {
    padding: 95px 0 72px;
    overflow-y:auto;
    height: 100%;
  }
}

@media screen and (max-width: 360px) {
  #global_header .header ul {
    width: calc(100% - 90px);
  }

  #global_header .header img {
    width: auto;
  }
}

/* body,contents
----------------------------- */
.page_header {
  position: relative;
  width: 100%;
  color: var(--main-color);
  overflow: hidden;
}

.page_header .ttl {
  position: relative;
}

.page_header .ttl .txt {
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media print,
screen and (min-width: 768px) {
  .page_header{
    min-width: 1000px;
    margin: 0 auto 60px;
  }
  .page_header .ttl {
    width: 1000px;
    overflow: visible;
    height: 100%;
    margin: 0 auto;
  }

  .page_header .ttl .txt {
    position: absolute;
    width: 1000px;
    text-align: left;
  }

  .page_header .ttl .img {
    display: inline-block;
    width: 1460px;
    padding-left: 326px;
    vertical-align: middle;
  }
}

@media screen and (max-width:767px) {
  .page_header{
    margin:0 auto 32px;
  }
  .page_header .ttl{
    width:100%;
    text-align: right;
  }
  .page_header .ttl .txt {
    position: absolute;
    left: 20px;
    font-size: 2.8rem;
    text-align: left;
  }
  .page_header .ttl .img {
    position:static;
    display: inline-block;
    width: 170px;
    text-align:right;
    background:pink;
    margin: 0 0 0 auto;
  }
  .page_header .ttl .img img.sp_only{
    display: inline-block;
    /* width: auto; */
    /* text-align:right; */
    /* margin:0 0 0 auto; */
  }
}

/*contact*/
.contact {
  width: 100%;
  background: #0061A7;
  color: #fff;
  text-align: center;
}

.contact a {
  color: #fff;
  text-decoration: none;
}

.contact .contact_ttl {
  position: relative;
  text-align: center;
  font-weight: normal;
  padding-bottom: 10px;
  color: #fff;
}

.contact .contact_ttl::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 6px;
  margin: auto;
  background: #fff;
}

.contact .tel {
  font-weight: bold;
}

@media print,
screen and (min-width: 768px) {
  .contact {
    min-width: 1000px;
    padding: 50px 0 60px;
  }

  .contact .contact_ttl {
    font-size: 2.4rem;
    padding: 0 0 8px;
    margin: 0 auto 20px;
  }

  .contact .tel {
    font-size: 5rem;
  }

  .contact a {
    display:inline-block;
    pointer-events: none;
  }
}

@media screen and (max-width:767px) {
  .contact {
    padding: 24px 32px;
  }

  .contact .contact_ttl {
    font-size: 2.8rem;
    margin-bottom: 17px;
  }

  .contact .tel {
    margin: 17px auto 15px;

  }

  .contact .tel a {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    font-size: 2.4rem;
    padding: 12px 0 12px;
    /* max-width: 305px;
    min-width: 227px; */
    width: 100%;
    background: #F99900;
    border-radius: 6px;
    margin: auto;
  }

  .contact .tel a::before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 20px;
    background: url(/fc/common/img/icon/icon_tel.svg) left center no-repeat;
    background-size: contain;
  }

  .contact .hours,
  .contact .day_week {
    display: block;

  }
}

/* footer
----------------------------- */
/*custum*/
/* #footer {
  position: relative;
  font-size: 1.2rem;
  line-height: 1.6;
  min-width: 1000px;
}

#footer a,
.fNavi a,
.pagetop a {
  color: #404040;
  text-decoration: none;
}

#footer a:hover {
  color: #404040;
  text-decoration: underline;
  opacity:1;
  transition:none;
}

#footer .pagetop_pc {
  position: absolute;
  width: 60px;
  height: 60px;
  top: -77px;
  right: 17px;
}

#footer .pagetop_pc a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 50%;
}

#footer .pagetop_pc::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 28px;
  width: 13px;
  height: 13px;
  border-left: #0061A7 solid 2px;
  border-top: #0061A7 solid 2px;
  transform: rotate(45deg);
  margin: auto;
  pointer-events: none;
} */

/*common footer*/
/* div#footer {
  background: #F7F7F2;
  line-height: 1.6;
}

div#footer .footer_bg_01 {
  width: 100%;
  padding: 30px 0;
}

div#footer .footer_inner {
  width: 956px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

div#footer .footer_bg_01 .footer_inner {
  display: flex;
  background: url(/img/common/footer_bg_02.gif) 50% 50% repeat-y;
}

div#footer .footer_nav:last-child {
  background: none;
}

div#footer .footer_nav div {
  margin: 0 20px 0 20px;
}

div#footer .footer_nav:last-child div {
  margin: 0 0 0 20px;
}

div#footer .footer_nav:last-child div dl {
  margin: 0 0 20px;
}

div#footer .footer_nav dt {
  padding-bottom: 3px;
  font-size: 100%;
  font-weight: bold;
}

div#footer .footer_nav dt a {
  padding-left: 18px;
  background: url(/fc/common/img/icon/arrow_05.png) left center no-repeat;
  font-size: 13px;
}

div#footer .footer_nav dt img {
  vertical-align: top;
}

div#footer .footer_nav dd {
  margin-bottom: 1em;
}

div#footer .footer_nav02 dd {
  margin-bottom: 0;
}

div#footer .footer_nav li a {
  padding: 0 0 0 11px;
}

div#footer .footer_nav dl dd li a {
  margin: 0 0 0 9px;
  padding: 0 0 0 11px;
  line-height: 1.6;
  background: url(/fc/common/img/icon/arrow_01.gif) no-repeat left 0.6em;
}

div#footer .footer_nav01 {
  float: left;
  width: 239px;
}

div#footer .footer_nav01 dl {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

div#footer .footer_nav01 dl span {
  display: inline-block;
  margin-left: 20px;
}

div#footer .footer_nav01 dl dd dt {
  font-weight: normal;
}

div#footer .footer_nav01 dl dd li {
  clear: left;
  float: left;
  width: 100%;
  margin: 6px 0 0 0;
}

div#footer .footer_nav01 dl dd li a {
  display: block;
  margin-left: 9px;
}

div#footer .footer_nav02 {
  float: left;
  width: 239px;
  margin-bottom: 10px;
}

div#footer .footer_nav02 li {
  margin: 0 0 5px;
}

div#footer .footer_nav02 li:last-child {
  margin: 0;
}

div#footer .footer_nav02 li span {
  display: block;
  font-size: 13px;
  margin: 5px 0 3px;
}

div#footer .footer_nav02 li a {
  display: inline-block;
  font-size: 12px;
}

div#footer #footer_bg_02 {
  padding: 22px 0 18px;
  background: #EEE;
}

div#footer #footer_bg_02 .footer_inner {
  display: table;
}
div#footer .f_60th{
  display: flex;
  align-items: center;
} */

/* div#footer .footer_nav03,
div#footer .copyright {
  display: table-cell;
  vertical-align: middle;
} */

/* div#footer .copyright {
  overflow: hidden;
} */

/* div#footer .copyright p {
  width: auto;
  font-size: 12px;
}

div#footer .copyright p.logo {
  float: left;
  margin: 0 29px 0 0;
}
div#footer .copyright p.logo a:hover{
	opacity: 0.70;
  }
div#footer .f_60th p.logo a:first-of-type img {
  margin-right: 20px;
}
div#footer .f_60th p.logo img {
  vertical-align: middle !important;
}
div#footer .copyright p.logo img {
  vertical-align: top;
}

div#footer .copyright p.copy {
  float: left;
  padding: 5px 0 0 0;
}

@media print,
screen and (min-width:768px) {
  #footer .pagetop_pc a:hover {
    opacity:.7;
    transition:.3s;
  }
} */

@media screen and (max-width:767px) {
  /* .pagetop {
    background: #999999;
    padding: 0;
  }

  .pagetop a {
    display: block;
    text-align: center;
    color: #ffffff;
    padding: 4% 0;
    font-size: 17px;
    font-weight: bold;
  }

  .pagetop a span:after {
    vertical-align: middle;
    display: inline-block;
    background: url(/fc/common/img/icon/footer_arrow.png) no-repeat;
    background-size: 18px;
    content: "";
    width: 18px;
    height: 18px;
    margin-left: 12px;
  }

  .fNavi {
    padding: 0 3% 3%;
  }

  .fNavi li {
    border-bottom: 1px dotted #e3e3e3;
  }

  .fNavi li a {
    position: relative;
    display: block;
    padding: 1.6em 2%;
  }

  .fNavi li a:after {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 5%;
    background: url(/fc/common/img/icon/s_icon_arrow_02.png) no-repeat right center;
    background-size: 10px;
    content: "";
    width: 10px;
  }

  .footer_logo {
    width: 41%;
    max-width: 131px;
    margin: 0 auto;
    padding: 3% 0;
  } 
  .footer_logo {
    display: flex;
    align-items: center;
    margin: 0 auto;
    padding: 5% 0;
    width: 80%;
    max-width: 280px;
  }
  .footer_logo img {
    width: 100%;
  }

  .copyWrite {
    background: #231815;
    color: #ffffff;
    padding: 3% 0;
    font-size: 10px;
  }

  .copyWrite p {
    text-align: center;
    padding: 0;
  } */


  /* #footNav {
    position: fixed;
    position: -ms-device-fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #dbedfc;
    z-index: 1000;
  } */

  /* #footNav ul {
    overflow: hidden;
    width: 100%;
  } */

  /* #footNav ul li {
    background: #006ebd;
    width: 20%;
    float: left;
  } */

  /* #footNav ul li:nth-child(5) {
    background: #7bbd26;
  } */

  /* #footNav ul li a {
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 1em 0;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  } */

  /* #footNav ul li:nth-child(4) a {
    padding: 1.77em 0;
  } */

  /* #footNav ul li:last-child a {
    border-right: none;
  } */

  /* #footNav ul li a img {
    width: 40px;
    vertical-align: middle;
  } */

}

/*--------------------------------------------------*/
/*clearfix*/
/*--------------------------------------------------*/
div#footer .footer_inner:after,
div#footer .footer_nav01 ul:after,
div#footer .footer_nav div:after {
  content: "";
  display: block;
  clear: both;
  height:0;
}